Subject: Re: [bug#77272] [PATCH 2/2] gnu: dolphin-emu: Update to 2503.

From: Ian Eure <[email-masked]>
Date: Sat, 29 Mar 2025 14:58:16 -0700

Hi msglm,

msglm <[email-masked]> writes:

> * gnu/packages/emulators.scm (dolphin-emu): Update to 2503, Fix 
> netplay
> * gnu/packages/game-development.scm (sfml-3): New Package
> * gnu/packages/game-development.scm (miniaudio): New Package
> * gnu/packages/networking.scm (enet): Update to 2.30.9

It looks like this and #77271 were opened from the same patch 
series, and based on the TODOs and commented code in this, I’m 
wondering if this one was sent on accident.

Happy to provide feedback if you’d like, but since it seems like 
it might not be ready yet, I thought I’d ask first.

Thanks,
  -- Ian